html{
	height:100%;
}

body{
	background-image:url(../images/bg_shadow.png);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#dad9d6;
	margin: 0;
	padding: 0;
	font-family: Gotham-Book, Gothham, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	height: 100%;
	line-height:110%;
}

#logo{
    display:block;
    height:100%;
    width:300px;
	float:left;
	background-image:url(../images/jewetts_real_estate_logo.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#wrapper{
	width: 1010px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color:#000000;  
  	margin: 0 auto -50px auto;
}

#header{	
	height:140px;
	background-color:#000000;	
	text-align:right;
	font-size:13px;
	font-weight:normal;
	line-height:150px;
	padding-right:100px;
	padding-left:100px;
}

#navBar{
	height: 55px;
	line-height:60px;
	text-align:center;
	padding-right:35px;
}

#nav{
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	list-style:none;
	text-align:center;
}

#nav li{
	margin:auto;
	display: inline;
	padding:10px 15px 10px 15px;
}

#nav .selected, #nav .selected a:visited, #nav .selected a:hover,.goldDivider{
	color:#A99268;
}

a:link, a:visited,  #header a:link, #header a:visited, #footer a:link, #footer a:visited, #footerRibbon a:link, #footerRibbon a:visited{
	text-decoration:none;
	color: #FFFFFF;
}

#nav a:visited{
	text-decoration:none;
	color: #FFFFFF;
}

#nav a:hover{
	color:#A99268;
}

.heading{
	font-size:22px;
	color:#A99268;
	line-height:38px;
}

hr{
	border: 0;
	color:#A99268;
	background-color:#A99268;
	height: 1px;
	width: 790px;
	text-align:center;
	margin: 10 auto 0 auto;
}

#footer{
	width:1010px;
	height:90px;	
	background-color:#000000;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
}

#footer p{
	text-align:center;
	font-size: 11px;
}

.fineprint{
	color: #999999;
	font-size: 10px;
}

.push {
	height: 90px; /* .push must be the same height as .footer */
}



/*/// WELCOME PAGE ///*/

#wrapper_ribbon{
	width: 975px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color:#000000;
	background-image:url(../images/tricolour_vert.gif);
	background-repeat:repeat-y;
	background-position:left;
	padding-left:35px;  
  	margin: 0 auto -90px auto;
}

.headerIndex{
	margin-left:65px;
	background-image:url(../images/jewetts_real_estate_logo_old.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#navBarIndex{	
	padding-top:20px;
	height: 50px;
	line-height:20px;	
}

#featured{
	width:855px;
	min-height:520px;
	height:100%;
	text-align:center;
	margin-top:100px;
	margin-left:65px;
	background-color:#000000;
}

#featuredHolder{
	margin-left:127px;
	width:600px;
	overflow:hidden;
	height:400px;
}

#featuredSlider{
	position:relative;
	top: 0;
	left: 0;
	width:30000px;
	height:400px;
}

.featuredItem{
	float:left;
	width:600px;
	height:400px;
}

#prevFeature{
	padding-top:15px;
	height:40px;
	padding-left:127px;
	width:300px;
	float:left;
}

#nextFeature{
	padding-top:15px;
	height:40px;
	width:63px;
	padding-left:237px;	
	float:left;
}

#companyProfile{
	font-size:12px;
	text-align:left;
	width:600px;
	margin-left:auto;
	margin-right:auto;
}

#caption{
	position: relative;
	margin-left:auto;
	margin-right:auto;
	padding-top:350px;
	height:50px;
	width:600px;
	top:-400px;
	text-indent: 20px;
	font-size:15px;
	line-height:50px;
}

.captionOverlay{
	background-image:url(../images/overlay_welcome.png);
}

.captionOverlaySold{
	background-image:url(../images/overlay_welcome_sold.png);
}

.captionOverlayOffer{
	background-image:url(../images/overlay_welcome_offer.png);
}

.captionOverlayOpenhome{
	background-image:url(../images/overlay_welcome_openhome.png);
}

.captionBuyline, .captionBuyline a:link, .captionBuyline a:visited{
	float:left;
	text-align:left;
	color:#FFFFFF;
	text-decoration:none;	
}

.captionLocation, .captionLocation a:link, .captionLocation a:visited{
	font-size:13px;
	color:#FFFFFF;
	padding-right:20px;	
	float:right;
	text-align:right;
	text-decoration:none;
}

.captionLink, .captionLink a:link, #caption a:visited{
	font-size:12px;
	text-decoration:underline;	
	color:#A99268;
}

#footerRibbon{
	width:975px;
	height:90px;	
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/tricolour_vert.gif);
	background-repeat:repeat-y;
	background-position:left;
	padding-left:35px;
}

#footerRibbon p{
	text-align:center;
	font-size: 11px;
}

.footerTopGold{
	margin-left:60px;
	margin-right:50px;
	padding-top:15px;
	border-top:#A99268 1px solid;
}

/*LISTINGS MODULE*/

#listings{
	height: 100%;
	width: 910px;
	padding: 50px 50px 50px 50px;
	background-color: #FFFFFF;
}

#listings a:link, a:visited{
	text-decoration:none;
	color: #000000;
}

.listingWrapper{
	width:100%;
	height:178px;/*5px buffer to the next listing*/
}

.listingHeader{
	height: 14px;
	width: 100%;
	background-image:url(../images/gold_bar.png);
	background-repeat:repeat-y;
	background-color:#A99268;
	font-weight: 300;
	border-style:solid;
	border-width:thin;
	border-color:#917d59;
	padding: 3px 0px 3px 0px;
	line-height:14px;
}

.buyline{
	font-size:12px;
	float:left;
	text-align:left;
	padding-left:7px;	
	color:#FFFFFF;
}

.location{
	font-size:11px;	
	float:right;
	text-align:right;
	padding-right:7px;
	color: #423721;
}

.listingContent{
	background-color:#ffffff;
	width: 100%;
	height: 140px;
}

.miniViewHolder{
	width:260px;
	height:140px;
	float:left;
	padding-top:2px;
}

.miniView{
	position:relative;
	display:block;
	width:200px;
	height:140px;
	float:left;
}

.listingOverlay{
	position: absolute;
	top: 5px;
	left: 0px;
}


.miniThumbs{
	width:60px;
	margin-top:2px;
	height:133px;
	float:right;
	overflow:hidden;
}

.copyHolder{
	width:600px;
	float:right;
}

.copy{
	background-color:#FFFFFF;
	color:#000000;
	height:85px;
	font-size:10px;
	text-align:left;
	padding-right: 80px;
	padding-top: 20px;
	margin-bottom:10px;
	overflow:hidden;
	line-height:14px;
}

.quote{
	width:50%;
	text-align:left;
	font-size:11px;
	color:#000000;
	float:left;
	line-height:20px;
}

.icons{
	width:100%;
	height:25px;
	text-align:right;
}


/* LISTING DETAIL PAGE */

#listing_detail{
	width:1000px;
	height:100%;
	padding: 5px 5px 0px 5px;
	background-color:#FFFFFF;
	color:#000000;
}

#buylineBanner{
 	height:25px;
	width:1000;
	background-image:url(../images/gold_bar_1010.png);
	background-repeat:repeat-y;
	background-color:#A99268;
	font-weight: 300;
	border-style:solid;
	border-width:thin;
	border-color:#917d59;
	margin: 2px 0px 5px 0px;
	line-height:25px;
}

#buylineBanner .buyline{
	font-size:14px;
}

#buylineBanner .location{
	font-size:13px;
}

#imageViewer{
	height:400px;
}

.mainPhoto{
	float:left;
	width:600px;
	height:400px;
	background-image:url(../images/loading.gif);
	background-position:274px 179px ;
	background-repeat:no-repeat;
}

.sold{
	top: -400px;
	left: 0;
	width: 100%;
	height: 100%;
	position: relative;
	background-image:url(../images/overlay_sold_no_caption.png);
}

#thumbHolder{
	float:right;
	width:400px;
	height:400px;
	overflow:hidden;
}

#thumbSlider{
	position:relative;
	top: 0;
	left: 0;
	width: 4000px;
	height: 400px;
}

.thumbsCol{
	width:195px;
	float:left;
	height:400px;
	padding-left:5px;
}

.buyLineHeading{
	font-size:16px;
}

.copy1{
	font-size:12px;
	color:#000000;
	padding-top:15px;
	padding-right:120px;
}

.copy1 a:link, a:visited{
	text-decoration:none;
}

.copy2{
	font-size:12px;
	color:#000000;
	padding-right:120px;
}

.copyDetails{
	font-size:12px;
	line-height:21px;
	text-align:left;
}

#thumbsNav{
	width=100%;
}

.iconsDetails{
	width:920px;
	padding-left:40px;
	padding-right:40px;
	height:30px;
	text-align:right;
}

#contactAgent a:link, #contactAgent a:visited{
	text-decoration:underline;
	font-size:11px;
	color:#000000;
}

#bottomQuote{
	font-size:14px;
	text-align:left;
	width:100%;
	padding-top:25px;
}

#bottomIcons{
	float:right;
	padding-top:3px;
	width:280px;
}

sup{ 
	font-size:7px;
}

#error{
	padding-top:40px;
	text-align:center;
	height:500px;
	color:#000000;
	background-color:#FFFFFF;
	width:100%;
}

.listingOpenHome{
	padding-top:15px;
	font-size:13px;
	color:#A99268;
}

.agentBox{
	width:250px;
	padding-top:100px;
	float:left;
	line-height:18px;	
}

.agentBox img{
	float:left;
	padding-right:20px;
}

.agentBox a{
	color:#000000;	
}

/*///// OPEN HOMES ///// */

#openHomes{
	background-color:#FFFFFF;
	height:100%;  
	min-height:500px;
	color:#000000;
	padding: 50px 100px 50px 100px;
}

.ohWrapper{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
}

.ohLocation{
	width:350px;
	font-size:16px;
	float:left;
}

.ohDate{
	width:200px;
	font-size:14px;
	float:left;
}

.ohTime{
	width:160px;	
	font-size:14px;
	float:left;
	text-align:center;
}

.ohCustom{
	width:350px;
	font-size:14px;
	float:left;
}

.ohLink{
	float:right;
	font-size:12px;
	color:#A99268;
}

.ohLink a:link, .ohLink a:visited{
	text-decoration:underline;	
	color:#A99268;
}

/*///// TEAM PAGE ///// */

#meetTeam{
	background-color:#FFFFFF;
	color:#000000;
	height:100%;
	padding:30px 100px 40px 100px;
}

.teamWrapper{
	width:100%;
	height:225px;
	padding-top:30px;
	padding-bottom:30px;
}

.teamMemberWrapper{
	width:100%;
	height:100%;	
	min-height:830px;
	padding-top:20px;
}

.teamPhoto{
	width:170px;
	padding-left:60px;
	float:left;
}

.teamDetails{
	width:500px;
	float:left;
}

.teamTitle{
	font-size:11px;
	line-height:15px;
}

.teamAbout{
	padding-top:12px;
	font-size:11px;
	font-weight:normal;
	padding-right:40px;
}

.teamContact{
	margin-top:15px;
	font-size:11px;
}

.teamContact b{
	font-weight:700;
}

.teamContact a:link, .teamContact a:visited, .teamAbout a:link, .teamAbout a:visited{
	color:#000000;
}


/*/// SERVICE LINKS ///*/

#serviceLinks{
	background-color:#FFFFFF;
	height:100%;
	color:#000000;
	padding:40px 200px 40px 200px;
}

#serviceLinks hr{
	width:610px;
	text-align:left;
}

.linkWrapper{
	font-size:12px;
	padding: 20px 0 20px 0;
}

.linkTitle{	
	font-weight:bold;
	font-size:12px;
	line-height:22px;
} 

.linkDetails{
	font-size:12px;
	font-weight:normal;
} 

.linkDetails a:link, a:visited{
	text-decoration:none;
	color: #000000;
}

/*///  COMPANY PROFILE  ///*/

#company{
	background-color:#FFFFFF;
	height:100%;  
	min-height:500px;
	color:#000000;
	padding: 50px 200px 50px 200px;
	font-size:12px;
}
#company p{
	color:#000000;
}

#company a:link, #company a:visited{
	text-decoration:underline;
	color:#000000;
}

/*///  WISHLIST   ///*/

#wishlist{
	background-color:#FFFFFF;
	color:#000000;
	width:440px;
	padding:50px 310px 50px 260px;
	overflow:auto;
}

#wishlist p{
	font-size:12px;
	margin-right:0;	
}

.ko-submitbutton{
	font-size:12em;
}
